﻿<link rel="stylesheet" href="https://cdn3.devexpress.com/jslib/21.1.6/css/dx.light.css">
<link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">
<style>
    .WrappedColumnClass {
        white-space: normal;
        word-wrap: break-word;
    }  
</style>